/* Review CSS */

/* Google Web Fonts */
@import url(http://fonts.googleapis.com/css?family=Waiting+for+the+Sunrise|Loved+by+the+King);

/* Style overides */
.wide .large-type .review-content {
	font-family: 'Loved by the King', cursive;
	font-weight: normal;
}
#reviews .wide .large-type .review-content p {
	font-size: 2em;
	line-height: 1em;
}
.wide .med-type .review-content {
	font-family: 'Waiting for the Sunrise', cursive;
	font-style: normal;
	font-weight: normal;
}
#reviews .wide .med-type .review-content p {
	font-size: 1.75em;
}

